﻿/* override bootstrap for WFFM MVC forms */
.form-group .radio label {
	font-weight: bold;
}	

.form-control,
.has-success .form-control {
	border-radius: 0;
	padding: 5px 10px;
	margin-top: 8px;
}

.form-control,
.has-success .form-control {
	border-color: #3C3C3C;
}

.control-label,
.has-success .control-label {
	color: #3C3C3C;
}

.control-label {
	font-family: 'relative-medium', arial, Helvetica, Sans-serif;
	font-size: 1.9rem;
	font-weight: normal;
	margin: 0;
	position: relative;
	padding-right: 20px;
}

.control-label:before {
	position: absolute;
	right: 0;
}

.required-field .control-label:before, 
.required-field .checkbox:after {
	color: #3C3C3C !important;
}